Bug 76615 - How to disable autonegotiation
How to disable autonegotiation
Product: Red Hat Linux
Classification: Retired
Component: net-tools (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-24 02:32 EDT by Chakravarthi V S
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-24 02:32:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chakravarthi V S 2002-10-24 02:32:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.2.14-6.1.1 i686)

Description of problem:

I'm Using HP Vectra Machine with 3Com EtherLink PCI III/XL ethernet card
Drivers. Now i want to know whether it is running on autonegotiation, or on
100BaseTx. If it is running on autonegotiation then i want to change it to
100BaseTx. Is there any tool which i can use to do the above excercise. 

Is there any linux internal command which can be used change the NIC parameters.

Version-Release number of selected component (if applicable):

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.  I dont know how to find out NIC speed on the linux machine
2. please also give me some info about finding NIC Speed
3. thanks

Additional info:
Comment 1 Phil Knirsch 2002-11-04 11:09:53 EST
Although this is not a bug but clearly a support question (for which bugzilla is
NOT the right place) here a tip:



Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.